gio-sharp GLib.Object GLib.Converter To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  GLib.ConverterResult `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("file-info")
  GLib.FileInfo To be added. To be added. To be added.
- Property
  GLib.Property("format")
  GLib.ZlibCompressorFormat To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("level")
  System.Int32 To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.